/*
	(c)2020 - visuallizard.com

	General Layout Styles.
	Sets major blocking to elements that appear accross the site in different templates.
	All can be removed and started from scratch or elemnts can be adjusted individually.
*/

.container {
/*
	Set site maximum width only here and use this class to centre the content in browser window.
	Use "max-width" instead of "width" for auto-responsivness.
*/
	width: 100%;
	max-width: calc(1760px - 2rem);
	margin: 0 auto;
	padding: 0 2rem;
	position: relative;
	
/* 	background: teal; */
}

.full-width {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
}
.full-bleed {
/* 	alternative to .full-width - https://andy-bell.design/wrote/creating-a-full-bleed-css-utility/ */
  width: 100vw;
  margin-left: 50%;
  transform: translateX(-50%);
}

.site-header {
	padding: 3rem 0;
}
	
	.site-header .container {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
	}


.site-title {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	
	margin: 1rem 0;
	width: 60%;
}
	.site-title > a {
		display: block;
		text-decoration: none;
		color: inherit;
		font-weight: 800;
		font-size: 1.875rem;
		line-height: 1;
		transition: all .2s;
		max-width: 290px;
		
		margin-right: 5%;
	}
	
	.site-title:hover > a {
		opacity: .7;
	}	
	.site-title .site-subtitle {
		margin: 1rem 0;
		
		text-transform: uppercase;
		font-size: 1.25rem;
		font-weight: 600;
		letter-spacing: 0.003em
	}
	.site-title img {
		display: block;
		width: 100%;
		height: auto;
	}


/* Search Form */
.search-form {
	float: right;
	display: inline-flex;
	margin: .5em 0;
}
	.search-input {

	}
	.search-button {
		border-radius: 0;
	}



/* 	! SECTIONS	*/
main {
	
}
	.primary {
		width: 70%;
		padding: 2em 5% 2em 0;
	}
	.sidebar {
		width: 30%;
		padding: 2em 0 2em 5%;
		border-left: 1px solid #777;
	}

	/* ! Regions for Layout Module */
	.region-row {
		display: flex;
	}
		.region-cell {
			width: 100%;
			padding: 2rem 5%;
		}
		.region-cell:first-child {
			padding-left: 0;
		}
		.region-cell:last-child {
			padding-right: 0;
		}
		
		.region-about,
		.region-contact {
			width: 100%;
			max-width: 1400px;
			margin: 0 auto 0;
		}


/* ! NAVIGATIONS  */

/* General for all levels and navs: */
.nav-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav-item {
	position: relative;
	display: inline-block;
	display: block;
	vertical-align: top;
}
.nav-link {
	display: block;
	padding: .5em 1em;
	color: inherit;
	text-decoration: none;
	transition: all .3s;

	line-height: 1.25;
}
.nav-link:hover {
	color: #bb3429;
}
.nav-item[data-nav-status='has-active'] > .nav-link {
	color: #bb3429;
}
.nav-item[data-nav-status='active'] > .nav-link {
	color: #bb3429;
}

	/* 	Main nav specific (opinionated) */
	.main-nav {
		clear: both;
		padding: .25em 0;
		background-color: transparent;
		/* box-shadow: -999px 0 0 0 #eee, 999px 0 0 0 #eee; */
	}

	/* Level 1 (horizontal) */
	.main-nav .nav-1 {
		display: flex;
		flex-direction: row;
		justify-content: flex-end;
	}
	.main-nav .nav-1 > li {

	}
	.main-nav .nav-1 > li > a {
		padding: .5em 1.25em;
		font-size: 1.25rem;
		font-weight: 700;
		text-align: center;
		text-transform: uppercase;
	}

	/* all sub-lists (drop-downs & drop-sides) */
	.main-nav .sub-list {
		display: block;
		position: absolute;
		top: 0;
		left: auto;
		width: 200px;
		margin: 0;
		padding: 0;

		background-color: #000;
		border: 1px solid rgba(0, 0, 0, 0.2);
		border-radius: 2px;
		box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

		transition: all .3s;
		z-index: 1000;
	}
	.main-nav li              > .sub-list { visibility: hidden;  opacity: 0; transform: scale(.95); }
	.main-nav li:hover        > .sub-list { visibility: visible; opacity: 1; transform: scale(1); }
	.main-nav li:focus-within > .sub-list { visibility: visible; opacity: 1; transform: scale(1); }

	.main-nav .sub-list .sub-list { left: 100%; }

	.main-nav :nth-last-child(1) > .nav-2,
	.main-nav :nth-last-child(2) > .nav-2 { right: 0; left: auto; }

	.main-nav :nth-last-child(1) > .nav-2 .nav-list,
	.main-nav :nth-last-child(2) > .nav-2 .nav-list { right: 100%; left: auto; }

	.main-nav :nth-last-child(1) > .nav-2 .has-sub > .nav-link::after,
	.main-nav :nth-last-child(2) > .nav-2 .has-sub > .nav-link::after { transform: scaleX(-1); }



	/* Level 2 (the only drop-down ) */
	.main-nav .nav-2 {
		top: 100%;
	}


	.main-nav .nav-2 > li {

	}
	.main-nav .nav-2 > li > a {

	}

	/* Level 3, etc. */
	.main-nav .nav-3 {

	}
	.main-nav .nav-3 > li {

	}
	.main-nav .nav-3 > li > a {

	}


	/* Has-subs Chevron indicators */
	.main-nav .has-sub > .nav-link {
		padding-right: 1.5em;
	}
	.main-nav .has-sub > .nav-link:after {
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		right: .25em;
		content: " ";
		background: no-repeat right center url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='24' height='24'><path fill='%23setColorCodeHere' d='M8.59,16.58L13.17,12L8.59,7.41L10,6L16,12L10,18L8.59,16.58Z' /></svg>");
		display: block;
		width: 1em;
		height: 1em;
		background-size: 100%;
		transform-origin: center center;
	}
	.main-nav .nav-1 > .has-sub > .nav-link:after {
		transform: rotate(90deg);
	}


/* ! Banners: defaults */
.banners {
	margin-bottom: 2em;
}
	.banner {
		position: relative;
	}
		.banner-link {
			display: block;
		}
		.banner-img {
			display: block;
			width: 100%;
			height: auto;
		}
		.banner-text {
			position: absolute;
			top: 50%;
			left: 0;
			right: 0;
			margin: 0 auto;
			padding: 1em;
			max-width: 800px;
			text-align: center;
			text-transform: none;
			text-shadow: 0 0 3px rgba(0,0,0,.5);
			color: #fff;
			transform: translateY(-50%);
			transition: all .2s;
		}
		.banner-link:hover .banner-text {
			opacity: .5;
		}
			.banner-title {
				color: inherit;
				font-size: 3rem;
				font-size: calc(1em + 2vw);
				margin-top: 0;
				margin-bottom: 0;
			}
			.banner-desc {
				max-width: 600px;
				margin: 0 auto;
				letter-spacing: 0.05em;
			}

		.banner-text.upperleft    { margin: 0; top: 15%; left: 20%; }
		.banner-text.uppercentre  { margin: 0; top: 15%; left: 40%; }
		.banner-text.upperright   { margin: 0; top: 15%; left: 60%; }
		.banner-text.middleleft   { margin: 0; top: 30%; left: 20%; }
		.banner-text.middlecentre { margin: 0; top: 30%; left: 40%; }
		.banner-text.middleright  { margin: 0; top: 30%; left: 60%; }
		.banner-text.lowerleft    { margin: 0; top: 60%; left: 20%; }
		.banner-text.lowercentre  { margin: 0; top: 60%; left: 40%; }
		.banner-text.lowerright   { margin: 0; top: 60%; left: 60%; }


	/* ! Banners: Featured - slider */
	.featured.banners {

	}

	/* ! Banners: Grid Fixed item width */
	.grid-fixed.banners {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		width: 102%;
		margin: 0 -1% 0;
		padding: 0;
	}
		.grid-fixed .banner {
			display: inline-block;
			width: 25%;
			padding: 1em 1%;
		}
		.grid-fixed .banner-link {
			display: flex;
			align-items: center;
			height: 100%;
		}
		.grid-fixed .banner-img {
			transition: transform .3s;
		}
		.grid-fixed .banner-link:hover .banner-img {
			transform: scale(1.1);
		}
		.grid-fixed .banner-title {
			font-size: 1.25rem;
		}

	/* ! Banners: Grid Flex item width
	(usually for sponsor logos where width is unknown. Set module settigns to something like Width:0 and Height:100px ) */
	.grid-flex.banners {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		width: 102%;
		margin: 0 -1% 1em;
		padding: 0;
	}
		.grid-flex .banner {
			width: auto;
			margin: 1em 1%;
			padding: 0;
		}
		.grid-flex .banner-link {

		}
		.grid-flex .banner-img {
			display: block;
			width: auto;
			height: 100%;
			max-height: 100px;
			margin: 0;
			transition: all .3s;
		}
		.grid-flex .banner:hover .banner-img {
			transform: scale(1.1);
		}
		.grid-flex .banner-title {
			font-size: 1.25rem;
		}



.gallery-sets {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}

.gallery-sets::after {
	content: "";
	display: block;
	margin: 0;
	padding: 0;
	
	flex-grow: 1;
}

	.gallery-sets .gallery {
		width: 33.33%;
		margin: 0;
		padding: 0;
	}
	
	.gallery-sets .gallery-set-box {
		position: relative;
		display: block;
		margin: 0;
		height: 0;
		padding-top: 100%;
		background-size: cover;
	}
	
		.gallery-set-box figure {
			position: absolute;
			left: 0;
			right: 0;
			bottom: 0;
			left: 0;
			
			display: flex;
			flex-direction: column;
			align-items: center;
			justify-content: space-between;
			justify-content: flex-end;
			
			height: 100%;
			margin: 0;
			
			color: #fff;
			
			cursor: pointer;
			transition: .3s background;
		}
		
			.gallery-set-box figure:hover {
				background-color: rgba(0,0,0,0.8);
			}
				
			.gallery-set-box img {
				position: absolute;
				top: 0;
				left: 0;
				right: 0;
				bottom: 0;
				z-index: -1;
				width: 100%;
			}
		
			.gallery-set-box figcaption {
				display: flex;
				justify-content: flex-end;
				flex-direction: column;
				
				position: relative;
				width: 100%;
				height: 100%;
				margin: 0;
				padding: 15%;
				
				overflow: hidden;
				cursor: pointer;
				
				z-index: 1;
				
				opacity: 0;
				transition: .3s opacity;
			}
			
				.gallery-set-box figure:hover figcaption {
					opacity: 1;
				}
				
				.gallery-set-box h3 {
				 	margin-bottom: 25%;
				}
				
				.gallery-set-box p {
					margin: 0;
					border-bottom: 1px solid #fff;
				}
				
					.gallery-set-box p:empty:before {
						content: "gallery";
					}
					
					.gallery-set-box p span {
						float: right;
					}
						
						.gallery-set-box p span:nth-child(1) {
							float: none;
						}


/* ! Site Footer  */
.site-footer {
	position: relative;
	clear: both;
	padding: 1em 0;
	margin: 0;
	background-color: transparent;

	color: #777;
	font-weight: 500;
}
	.site-footer .studio-info {
		max-width: 960px;
		margin: 2rem auto;
	}
		.studio-info p {
/* 			max-width: 30em; */
		}
	
	.site-footer .container {
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
		align-items: center;
	}
		
	
	.site-footer .bottom {
		margin: 2rem auto;
	}


	.copyright {
		margin: 1rem 0;
	}
	.contact-info {
		padding: 0;
		margin: 1em auto;
		list-style: none;
		display: flex;
	}
		.contact-info > li + li {
			margin-left: 1em;
		}


/* Social Icons */
.social {
	display: block;
	list-style: none;
	margin: 0 ;
	padding: 0;
/* 	text-align: center; */
	
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
}
	.social > li {
		display: block;
	}
	.social > li + li {
		margin-left: 3rem;
	}
	.social > li > a {
		display: inline-block;
		padding: .4rem;
		background: #fff;
		margin: 0;
		border: 0px solid transparent;
		border-radius: 100%;
		vertical-align: middle;
		color: #171717;
		transition: .2s background;
	}
	.social > li > a:hover {
		background-color: #bb3429;
	}
	.social .icon {
		width: 1.75rem;
		height: 1.75rem;
		vertical-align: middle;
	}
	.social svg {
		display: block;
		width: 100%;
		height: 100%;
	}
	.social .icon-label {
		border: 0;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
	
/* ! Error Pages */
.error-header {
	font-size: 3.125rem;
}
.error-code {
	font-size: 1rem;
}
